"nearby-distance-label-km" = "%1$@ km";
"article-delete" = "Dileu";
"settings-notifications" = "Hysbysiadau";
"aaald-new-discussion" = "Sgwrs newydd";
"search-result-redirected-from" = "Ailgyfeiriwyd o: %1$@";
"aaald-single-reference-added-description" = "Ychwanegwyd y cyfeiriad";
"action-add-to-reading-list" = "Ychwanegu at eich rhestr ddarllen";
"article-read-more-title" = "Darllen mwy";
"forgot-password-button-title" = "Ailosod";
"explore-most-read-sub-heading-on-wikipedia" = "Ar Wicipedia";
"description-edit-publish" = "Cyhoeddi disgrifiad";
"field-email-title" = "Cyfeiriad e-bost";
"edit-style-table-view-title" = "Arddull";
"insert-action-title" = "Mewnosod";
"new-password-title" = "Gosodwch eich cyfrinair";
"explore-featured-article-sub-heading-from-wikipedia" = "Ar Wicipedia";
"aaald-article-insert-read-more" = "Darllen diweddariadau eraill";
"variants-alert-dismiss-button" = "Dim diolch";
"description-help-tips-example-title-one" = "paentiad gan Leonardo Da Vinci";
"explore-featured-article-sub-heading-from-language-wikipedia" = "Wicipedia %1$@";
"explore-random-article-sub-heading-from-wikipedia" = "Wicipedia";
"notifications-center-status-double-concatenation" = "%1$@ yn %2$@";
"explore-most-read-footer" = "Pob erthygl poblogaidd";
"aaald-added-text-description-2" = "%1$@ wedi'u hychwanegu";
"action-share" = "Rhannu";
"notifications-center-mark-all-as-read" = "Marcio fel wedi'i ddarllen";
"field-password-title" = "Cyfrinair";
"aaald-new-news-reference-retrieved-date" = "Adalwyd %1$@";
"search-title" = "Chwilio";
"insert-media-image-size-settings-title" = "Maint y ddelwedd";
"places-accessibility-show-more" = "Dangos mwy o erthyglau";
"vanish-account-additional-information-placeholder" = "Dewisol";
"edit-menu-item" = "Golygu";
"main-menu-terms-of-use" = "Telerau Defnyddio";
"appearance-settings-theme-options" = "Opsiynau thema";
"description-edit-length-warning" = "%1$@ / %2$@";
"about-translators" = "Cyfieithwyr";
"welcome-intro-free-encyclopedia-title" = "Y gwyddoniadur rhydd";
"button-saved-for-later" = "Arbedwyd";
"aaald-new-website-reference-archive-date-text" = "o'r %1$@ gwreiddiol";
"description-edit-learn-more" = "Dysgu mwy";
"action-redo" = "Ail-wneud";
"description-help-tips-for-example" = "Er enghraifft:";
"nearby-distance-label-feet" = "%1$@ troedfedd";
"description-help-about-title" = "Ynghylch";
"main-menu-account-logout-cancel" = "Canslo";
"history-clear-confirmation-heading" = "Hollol sicr eich bod am ddileu'r cyfan?";
"notifications-center-mark-as-read" = "Marcio fel wedi'i ddarllen";
"aaald-new-website-reference-title" = "Gwefan";
"wikitext-upload-save-sign-in" = "Mewngofnodi";
"aaald-article-description-updated-description" = "Wedi diweddaru disgrifiad yr erthygl";
"notifications-center-checking-for-notifications" = "Wrthi'n chwilio am hysbysiadau...";
"action-language-accessibility" = "Newid iaith";
"about-libraries-license" = "Trwyddedi";
"diff-single-header-editor-title" = "Gwybodaeth am y golygydd";
"description-help-about-wikidata" = "Yngl\U0177n \U00e2 Wicidata";
"aaald-deleted-text-description-2" = "%1$@ wedi'u dileu";
"explore-feed-preferences-in-the-news-description" = "Erthyglau am faterion cyfoes";
"navbar-title-mode-edit-wikitext-preview" = "Rhagolwg";
"field-captcha-placeholder" = "Testun CAPTCHA";
"notifications-center-go-to-user-page" = "Tudalen defnyddiwr %1$@";
"settings-primary-language" = "Cynradd";
"notifications-center-onboarding-panel-secondary-button" = "Dim diolch";
"welcome-explore-tell-me-more-done-button" = "Iawn";
"field-email-title-optional" = "Cyfeiriad e-bost (dewisol)";
"explore-random-article-heading" = "Erthygl ar hap";
"button-save-for-later" = "Cadw ar gyfer eto";
"welcome-send-data-helps-title" = "Helpwch wella'r ap";
"aaald-revision-userInfo" = "Golygiad gan %1$@ (%2$@ edits)";
"account-creation-log-in" = "Mewngofnodi";
"search-did-you-mean" = "Oeddech chi'n golygu %1$@?";
"description-welcome-concise-title" = "Cadwch hi'n fyr";
"edit-published" = "Wedi cyhoeddi'r golygiad";
"search-recent-clear-confirmation-heading" = "Dileu'r holl chwiliadau?";
"additional-information-email-title" = "Gwybodaeth ychwanegol";
"explore-feed-preferences-hide-card-action-title" = "Cuddio'r cerdyn hwn";
"account-creation-title" = "Creu cyfrif newydd";
"action-find-in-page" = "Chwilio'r testun";
"aaald-article-insert-last-updated" = "Golygwyd ddiwethaf";
"wikitext-upload-captcha-error" = "Cafwyd nam wrth wiro'r CAPTCHA.";
"about-libraries" = "Llyfrgelloedd a ddefnyddiwyd";
"notifications-center-onboarding-modal-learn-more-action" = "Dysgwch fwy am hysbysiadau";
"history-title" = "Hanes";
"aaald-new-book-reference-title" = "Llyfr";
"export-user-data-title" = "Allforio Data Defnyddiwr";
"nearby-distance-label-meters" = "%1$@ m";
"insert-media-image-type-settings-title" = "Math y ddelwedd";
"aaald-multiple-references-added-description" = "Ychwanegwyd sawl cyfeiriad";
"places-accessibility-show-as-map" = "Dangos ar fap";
"main-menu-title" = "Mwy";
"welcome-intro-free-encyclopedia-more-about" = "Yngl\U0177n \U00e2 Wicipedia";
"notifications-center-alert" = "Rhybudd";
"article-about-title" = "Yngl\U0177n \U00e2'r erthygl hon";
"account-talk-preferences-title" = "Dewisiadau tudalen sgwrs";
"action-update" = "Diweddaru";
"field-new-password-placeholder" = "Rhowch gyfrinair newydd";
"settings-my-languages" = "Fy ieithoedd";
"explore-nearby-placeholder-sub-heading-on-language-wikipedia" = "Ar Wicipedia %1$@";
"aaald-two-sections-description" = "o fewn adran %1$@ a %2$@";
"explore-main-page-heading" = "Heddiw ar Wicipedia";
"places-filter-button-title" = "Hidlo";
"main-menu-account-title-logged-in" = "Mewngofnodwyd fel %1$@";
"forgot-password-title" = "Ailosod cyfrinair";
"insert-media-image-type-setting-frame" = "Ffr\U00e2m";
"two-factor-login-title" = "Mewngofnodwch i'ch cyfri";
"edit-link-remove-link-title" = "Dileu'r ddolen";
"number-thousands" = "%1$@K";
"logged-out-continue-without-logging-in-button-title" = "Parhau heb fewngofnodi";
"diff-thanks-anonymous-no-thanks" = "Ni ellir diolch defnyddwyr dienw";
"welcome-languages-add-button" = "Ychwanegu iaith arall";
"about-content-license-details-share-alike-license" = "Creative Commons Attribution-ShareAlike License";
"diff-paragraph-moved" = "Symudwyd y paragraff";
"table-of-contents-close-accessibility-hint" = "Cau";
"two-factor-login-continue" = "Parhau i fewngofnodi";
"table-of-contents-close-accessibility-label" = "Cau'r Tabl cynnwys";
"button-go-back" = "N\U00f4l";
"vanish-account-button-text" = "Gwneud cais";
"notifications-center-agent-description-from-format" = "Gan %1$@";
"aaald-view-full-history-button" = "Edrych ar hanes lawn yr erthygl";
"search-field-placeholder-text" = "Chwilio ar Wicipedia";
"talk-pages-view-title" = "Sgwrs";
"edit-text-clear-formatting" = "Clirio fformatiau";
"description-edit-for-article" = "Disgrifiad erthygl am %1$@";
"insert-media-image-type-setting-frameless" = "Di-ffr\U00e2m";
"article-languages-label" = "Dewisiwch iaith";
"announcements-dismiss" = "Cau";
"button-report-a-bug" = "Riportio nam";
"aaald-summary-title" = "%1$d|0=0 newidiadau|%1$d newid gan %1$d|0=0 golygyddion|%2$d golygydd|%2$d olygydd|%2$d golygydd o fewn %3$d|0=0 diwrnodau|%3$d diwrnod|%3$d ddiwrnod|%3$d diwrnod";
"explore-nearby-heading" = "Llefydd gerllaw";
"languages-settings-title" = "Ieithoedd";
"login-join-wikipedia" = "Ymuno \U00e2 Wicipedia.";
"about-title" = "Ynghylch";
"insert-media-image-position-setting-none" = "Dim";
"action-save" = "Cadw";
"diff-compare-header-from-info-heading" = "O:";
"history-clear-all" = "Clirio";
"diff-paragraph-moved-direction-up" = "i fyny";
"field-captcha-title" = "Teipiwch y testun a welwch uchod";
"action-discard-edits" = "Canslo golygiadau";
"close-button-accessibility-label" = "Cau";
"notifications-center-inbox-title" = "Prosiectau";
"table-of-contents-heading" = "Cynnwys";
"vanish-account-username-field" = "Enw defnyddiwr a thudalen defnyddiwr";
"description-help-tips-example-title-two" = "Mynydd uchaf y Ddaear";
"notifications-center-onboarding-modal-filters-title" = "Hidlyddion";
"explore-feed-preferences-global-cards-title" = "Cardiau cydwici";
"nearby-distance-label-miles" = "%1$@ milltir";
"notifications-center-cell-notification-type-accessibility-label-format" = "Hysbysiad %1$@";
"edit-summary-learn-more-text" = "Dysgu mwy";
"field-username-placeholder" = "Rhowch enw defnyddiwr";
"notifications-center-header-alert-from-agent" = "Rhybudd o %1$@";
"login-no-account" = "Dim cyfrif gennych? %1$@.";
"places-filter-articles-action-sheet-title" = "Hidlo erthyglau";
"saved-title" = "Arbedwyd";
"aaald-error-subitle" = "Adfywio i geisio eto";
"forgot-password-instructions" = "Llenwch un o'r meysydd isod er mwyn i chi dderbyn cyfarwyddiadau sut i ailosod eich cyfrinair drwy ebost";
"search-recent-clear-cancel" = "Canslo";
"settings-support" = "Cefnogwch Wicipedia";
"diff-thanks-send-button-title" = "Dweud 'Diolch'";
"welcome-exploration-on-this-day-title" = "Ar y dydd hwn";
"explore-randomizer" = "Hapiwr";
"history-clear-cancel" = "Canslo";
"edit-summary-choice-fixed-typos" = "Trwsiwyd rhai gwallau teipio";
"action-unsave" = "Dad-gadw";
"action-add-to-reading-list-short" = "Ychwanegu at restr";
"languages-title" = "Newid iaith";
"field-new-password-title" = "Cyfrinair newydd";
"vanish-account-title" = "Proses diflannu";
"places-accessibility-show-as-list" = "Dangos fel rhestr";
"field-password-confirm-placeholder" = "rhowch eich cyfrinair eto";
"wikitext-preview-link-external-preview-title" = "Dolen allanol";
"explore-most-read-more-list-title-for-date" = "Poblogaidd ar %1$@";
"main-menu-account-login" = "Mewngofnodi";
"settings-help-and-feedback" = "Cymorth ac adborth";
"main-menu-heading-legal" = "Telerau a phreifatrwydd";
"explore-feed-preferences-hide-feed-cards-action-title" = "Cuddio pob cerdyn \U201c%1$@\U201d";
"add-citation-title" = "Ychwanegu cyfeiriad";
"action-previous-revision-accessibility" = "Golygiad Blaenorol";
"forgot-password-username-or-email-title" = "Neu";
"button-ok" = "Iawn";
"share-get-directions-in-maps" = "Mofyn Cyfeiriadau";
"theme-black-display-name" = "Du";
"theme-default-display-name" = "Rhagosodedig";
"about-translators-details" = "Cyfieithwyd gan wirfoddolwyr ar %1$@";
"field-alert-username-unavailable" = "Nid yw'r  enw-defnyddiwr yma ar gael";
"theme-default-explanation" = "Defnyddio thema'r system";
"field-email-placeholder" = "enghraifft@enghraifft.org";
"explore-continue-reading-heading" = "Parhau i ddarllen";
"button-read-now" = "Darllen nawr";
"about-wikipedia" = "Wicipedia";
"explore-potd-heading" = "Delwedd y dydd";
"description-welcome-start-editing-button" = "Dechrau golygu";
"notifications-center-type-title-welcome" = "Croeso";
"aaald-vandalism-revert-description" = "wedi gwrthdroi fandaliaeth";
"settings-notifications-system-turn-on" = "Troi'r Hysbysiadau ymlaen";
"icon-shortcut-search-title" = "Chwilio Wicipedia";
"action-next-revision-accessibility" = "Golygiad Nesaf";
"welcome-intro-free-encyclopedia-more" = "Dysgwch fwy am Wicipedia";
"edit-link-title" = "Golygu dolen";
"cancel" = "Canslo";
"wikitext-upload-save-terms-name" = "Telerau Defnyddio";
"button-publish" = "Cyhoeddi";
"edit-summary-choice-fixed-grammar" = "Trwsiwyd y ramadeg";
"explore-nearby-sub-heading-your-location" = "Eich lleoliad";
"settings-title" = "Gosodiadau";
"field-alert-captcha-invalid" = "Mae'r CAPTCHA yn anghywir";
"aaald-one-section-description" = "yn yr adran %1$@";
"home-more-like-footer" = "Mwy fel %1$@";
"notifications-center-mark" = "Marcio";
"table-of-contents-button-label" = "Tabl cynnwys";
"find-textfield-accessibility" = "Chwilio";
"icon-shortcut-random-title" = "Erthygl ar hap";
"explore-nearby-placeholder-heading" = "Lleoedd";
"edit-summary-choice-linked-words" = "Ychwanegwyd dolenni";
"action-retry" = "Ail-geisio";
"page-history-revision-author-accessibility-label" = "Awdur: %1$@";
"notifications-center-num-selected-messages-format" = "%1$d|%1$d neges";
"appearance-settings-reading-themes" = "Them\U00e2u darllen";
"theme-dark-display-name" = "Tywyll";
"languages-wikipedia" = "Ieithoedd Wicipedia";
"field-token-title" = "Cod dilysu";
"panel-not-logged-in-continue-edit-action-title" = "Golygu heb fewngofnodi";
"insert-media-image-position-setting-left" = "Chwith";
"diff-context-lines-collapsed-button-title" = "Dangos";
"insert-media-image-position-setting-right" = "De";
"action-move-to" = "Symud i\U2026";
"import-shared-reading-list-survey-prompt-button-cancel" = "Nes ymlaen";
"explore-nearby-placeholder-sub-heading-on-wikipedia" = "Ar Wicipedia";
"notifications-center-go-to-talk-page" = "Tudalen sgwrs";
"account-talk-page-title" = "Eich tudalen sgwrs";
"notifications-center-type-title-other" = "Arall";
"notifications-center-language-project-name-format" = "%2$@ %1$@";
"description-edit-pencil-title" = "Golygu disgrifiad yr erthygl";
"article-share" = "Rhannu";
"diff-paragraph-moved-direction-down" = "i lawr";
"notifications-center-go-to-wikidata-item" = "Eitem Wicidata";
"account-group-title" = "Eich Cyfrif";
"aaald-new-talk-topic-description-format" = "%1$@ am yr erthygl";
"aaald-new-website-reference-archive-url-text" = "URL Archive.org";
"action-add-to" = "Ychwanegu at\U2026";
"notifications-center-notifications-settings" = "Gosodiadau hysbysiadau";
"wikitext-upload-save" = "Wrthi'n cyhoeddi...";
"explore-most-read-generic-heading" = "Poblogaidd";
"number-millions" = "%1$@M";
"description-edit-title" = "Golygu disgrifiad";
"diff-single-line-format" = "Llinell %1$d";
"in-the-news-title" = "Ar y Newyddion";
"notifications-center-type-item-description-welcome-verbose" = "Neges groeso";
"welcome-explore-continue-button" = "Dechrau arni";
"edit-notices" = "Hysbysiadau golygu";
"settings-language-bar" = "Dangos yr ieithoedd wrth chwilio";
"insert-media-image-type-setting-thumbnail" = "Bawdlun";
"on-this-day-detail-header-date-range" = "o %1$@ - %2$@";
"wikitext-upload-captcha-needed" = "Mae angen gwiro'r CAPTCHA.";
"find-infolabel-number-matches" = "%1$@ / %2$@";
"aaald-new-journal-reference-database" = "via %1$@";
"notifications-center-change-password" = "Newid cyfrinair";
"data-migration-status" = "Wrthi'n diweddaru...";
"main-menu-nearby" = "Gerllaw";
"aaald-characters-text-description" = "%1$d|0=nod|nod";
"description-add-title" = "Ychwanegu disgrifiad";
"aaald-new-news-reference-title" = "Newyddion";
"main-menu-account-logout" = "Allgofnodi";
"explore-potd-sub-heading" = "Comin Wikimedia";
"app-store-keywords" = "Wicipedia, cyfeirio, wici, gwyddoniadur, gwybodaeth, ymchwil, archwilio, dysgu";
"action-cancel" = "Canslo";
"edit-summary-add-summary-text" = "Rhoi crynodeb golygu";
"notifications-center-swipe-more" = "Mwy";
"dim-images" = "Tywyllu delweddau";
"aaald-new-journal-reference-volume" = "Cyfrol %1$@:";
"account-creation-logging-in" = "Wrthi'n mewngofnodi...";
"diff-single-header-summary-heading" = "Crynodeb golygu";
"action-replace-all" = "Disodli'r cyfan";
"login-forgot-password" = "Ydych chi wedi anghofio eich cyfrinair?";
"vanish-account-warning-title" = "Rhybudd";
"article-languages-filter-placeholder" = "Canfod iaith";
"about-libraries-licenses-title" = "Mae meddalwedd cod agored yn wych %1$@";
"wikitext-downloading" = "Wrthi'n llwytho...";
"field-password-placeholder" = "Rhowch gyfrinair";
"aaald-numerical-multiple-references-added-description" = "ychwanegwyd %1$d|0=0 references|%1$d reference|%1$d cyfeiriad";
"main-menu-privacy-policy" = "Polisi preifatrwydd";
"clear-title-accessibility-label" = "Clirio";
"notifications-center-go-to-diff" = "Gwahan";
"share-open-in-maps" = "Agor yn Mapiau";
"top-read-widget-title" = "Poblogaidd";
"article-reference-view-title" = "Cyfeiriad %1$@";
"page-history-revision-comment-accessibility-label" = "Sylw %1$@";
"description-edit-pencil-introduction" = "Golygu'r cyflwyniad";
"field-new-password-confirm-title" = "Cadarnhau'r Cyfrinair";
"diff-single-intro-title" = "Agoriad";
"account-request-vanishing" = "Atal cyfrif";
"diff-multi-line-format" = "Llinellau %1$d - %2$d";
"action-undo" = "Dadwneud";
"search-recent-clear-confirmation-sub-heading" = "Ni ellir dadwneud y weithred hon!";
"wikitext-preview-save-changes-title" = "Cadw newidiadau";
"talk-pages-user-logs" = "Logiau";
"forgot-password-email-sent" = "danfonwyd ebost gyda chyfarwyddiadau ail-osod cyfrinair atoch";
"account-creation-have-account" = "Oes gen ti gyfrif? %1$@";
"theme-light-display-name" = "Golau";
"appearance-settings-expand-tables" = "Ehangu tablau";
"appearance-settings-set-automatic-table-opening" = "Gosodiadau Tabl";
"account-creation-saving" = "Wrthi'n cadw...";
"top-read-widget-readers-count" = "%1$@ o ddarllenwyr";
"action-read" = "Darllen";
"insert-link-title" = "Mewnosod dolen";
"number-billions" = "%1$@B";
"about-contributors" = "Cyfranwyr";
"unknown-generic-text" = "Anhysbys";
"action-thank-user-accessibility" = "Diolch y defnyddiwr";
"back-button-popover-title" = "Tapiwch i fynd yn \U00f4l";
"aaald-small-change-description" = "%1$d|0=Dim newidiadau bychan|%1$d newid bychan|%1$d newid bychan";
"field-new-password-confirm-placeholder" = "Ail-deipiwch eich cyfrinair";
"aaald-article-insert-header" = "Diweddariadau Sylweddol";
"compass-direction" = "am %1$@ o'r gloch";
"search-recent-title" = "Chwiliadau diweddar";
"diff-context-lines-expanded-button-title" = "Cuddio";
"vanish-account-learn-more-text" = "Dysgu mwy";
"aaald-multiple-changes-description" = "Wedi gwneud nifer o newidiadau";
"notifications-center-inbox-wikimedia-projects-section-title" = "Prosiectau Wicimedia";
"about-content-license" = "Trwydded y cynnwys";
"about-content-license-details" = "Oni nodir yn wahanol, mae'r cynnwys o dan drwydded %1$@.";
"description-edit-placeholder-title" = "Disgrifiadau byr sydd orau";
"aaald-article-insert-new-changes" = "Newidiadau newydd";
"action-saved" = "Arbedwyd";
"edit-summary-placeholder-text" = "Sut wnaethoch chi wella'r erthygl?";
"diff-compare-title" = "Cymharu Golygiadau";
"about-wikimedia-foundation" = "Sefydliad Wicimedia";
"diff-compare-header-heading" = "Cymharu Golygiadau";
"notifications-center-inbox-wikipedias-section-title" = "Wicipediau";
"action-remove" = "Dileu";
"app-store-subtitle" = "Y gwyddoniadur rhydd";
"action-share-accessibility" = "Rhannu";
"about-libraries-complete-list" = "Rhestr lawn";
"main-menu-about" = "Am yr ap";
"field-alert-password-confirm-mismatch" = "Mae'r cyfrineiriau'n wahanol";
"account-creation-create-account" = "Creer y cyfrif";
"search-recent-clear-delete-all" = "Dileu'r cyfan";
"description-help-more-info-title" = "Mwy o wybodaeth";
"about-repositories-app-source-license-mit" = "Trwydded MIT";
"aaald-new-journal-reference-title" = "Cyfnodolyn";
"explore-feed-customize-accessibility-title" = "Addasu";
"explore-most-read-sub-heading-on-language-wikipedia" = "Ar Wicipedia %1$@";
"menu-cancel-accessibility-label" = "Canslo";
"notifications-center-go-to-your-talk-page" = "Eich tudalen sgwrs";
"description-published-button-title" = "Iawn";
"notifications-center-login-notifications" = "Hysbysiadau mewngofnodi";
"article-languages-others" = "Ieithoedd eraill";
"welcome-languages-search-title" = "Chwilio mewn dros 300 iaith";
"main-menu-account-logout-are-you-sure" = "Ydych chi'n sicr eich bod am allgofnodi?";
"diff-thanks-login-title" = "Mewngofnodi i ddweud 'Diolch'";
"aaald-revision-by-anonymous" = "Golygu gan ddefnyddiwr dienw";
"about-send-feedback" = "Rhoi adborth am yr ap";
"action-move-to-reading-list" = "Symud i restr ddarllen";
"diff-thanks-send-title" = "Dweud 'Diolch' yn gyhoeddus";
"notifications-center-mark-as-unread" = "Marcio fel heb ei ddarllen";
"notifications-center-title" = "Hysbysiadau";
"vanish-account-back-confirm-keep-editing" = "Parhau i olygu";
"field-password-confirm-title" = "Cadarnhau'r Cyfrinair";
"action-sort" = "Trefnu";
"field-username-title" = "Enw Defnyddiwr";
"action-replace" = "Disodli";
"about-testers" = "Profwyr";
"notifications-center-subheader-thanks" = "Diolch";
"on-this-day-title" = "Ar y dydd hwn";
"aaald-many-sections-description" = "mewn %1$d adran";
"aaald-error-title" = "Methwyd a llwytho hanes yr erthygl";
"edit-text-size-table-view-title" = "Maint testun";
"vanish-account-email-text" = "Helo,\nRwy'n gwneud cais i atal fy nghyfrif Wicipedia.";
"history-clear-delete-all" = "Ie! Dileu'r cyfan!";
"button-next" = "Nesaf";
"vanish-account-continue-button-title" = "Parhau";
"explore-featured-article-heading" = "Erthyglau dethol";
"cc-zero" = "Creative Commons CC0";
"main-menu-zero-faq" = "Cwestiynau Cyffredin Wicipedia Sero";
"explore-random-article-sub-heading-from-language-wikipedia" = "Wicipedia %1$@";
"about-repositories" = "Storfeydd";
"login-title" = "Mewngofnodwch i'ch cyfri";
"insert-media-image-size-settings-px-unit-name" = "px";
"button-skip" = "Anwybyddu";
"diff-compare-header-to-info-heading" = "I:";
"back-button-accessibility-label" = "Yn \U00f4l";
"theme-sepia-display-name" = "Sepia";
"notifications-center-more-action-accessibility-label" = "Rhagor";
"home-title" = "Archwilio";
"notifications-center-onboarding-modal-continue-action" = "Parhau";
"article-languages-yours" = "Eich ieithoedd";
"diff-single-header-editor-number-edits-format" = "%1$d|%1$d golygiadau|%1$d golygiad|%1$d olygiad|%1$d golygiad";
